@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap");
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Work Sans', sans-serif; }
body a {
	text-decoration: none; }
body p, body a, body li {
	letter-spacing: -0.25px; }
body h2 {
	font-size: 25.5px;
	letter-spacing: -0.5px;
	font-weight: 600;
	margin: 0 0 25px 0;
	line-height: 40px;
	color: #1E429B; }

.slick-dots li button:before {
	font-size: 12px !important;
}

* {
	box-sizing: border-box; }

.button-reg {
	padding: 15px 35px;
	border-radius: 15px;
	letter-spacing: -0.2px;
	font-weight: 500 !important;
	font-size: 16px;
	transition: .2s;
	display: inline-block;
	color: white !important;
	border: 2px solid #F15A29;
	background-color: #F15A29; }
.button-reg i {
	margin-left: 15px;
	font-size: 13px; }
.button-reg:hover {
	box-shadow: 0 0 0 2px rgba(241, 90, 41, 0.2); }

#wrapper {
	max-width: 70%;
	margin: 0px auto; }

/* dropdown languages */
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	background-color: white !important;
	color: black !important;
	padding: 5px 15px 5px 15px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
	background-color: #f1f1f1 !important;
}

header {
	padding: 15px 0; }
header nav .content {
	display: flex;
	align-items: center;
	justify-content: space-between; }
header nav .content article a {
	margin-right: 30px;
	color: black;
	font-weight: 500; }

header nav .content article ul {
	display: flex;
}
header nav .content article ul li {
	list-style: none;
}

header nav .content article a:hover {
	text-decoration: underline; }
header nav .content article .logo {
	width: 150px; }
header nav .content .right {
	display: flex;
	align-items: center; }
header nav .content .right .language {
	display: flex;
	align-items: center; }
header nav .content .right .language img {
	width: 25px; }
header nav .content .right .language i {
	margin-left: 10px;
	color: #D6D6D6;
	font-size: 13px; }

#hero {
	text-align: center;
	background-image: url("/wp-content/uploads/2022/03/hero.png");
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover; }
#hero #overlay {
	padding: 120px 0;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.49) 0%, rgba(21, 106, 177, 0) 100%); }
#hero h1 {
	color: white;
	max-width: 40%;
	margin: 0px auto;
	font-size: 45px;
	letter-spacing: -1px;
	font-weight: 600; }
#hero p {
	color: white;
	max-width: 40%;
	margin: 25px auto 25px auto;
	line-height: 25px; }
#hero .button-reg {
	background-color: white;
	color: black !important;
	font-weight: 600 !important;
	border-color: white;
	margin-right: 20px; }
#hero .button-reg:hover {
	box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.2); }
#hero a {
	color: white;
	font-weight: 500; }
#hero a i {
	margin-left: 5px;
	color: white;
	font-size: 15px; }

#map #wrapper {
	background-color: white;
	border-radius: 15px;
	position: relative;
	top: -50px;
	padding: 20px; }
#map #wrapper article img {
	width: 100%; }

#mission-vision {
	background-image: url("/wp-content/uploads/2022/03/globe.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center; }
#mission-vision #overlay {
	padding: 120px 0;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.49) 0%, rgba(21, 106, 177, 0) 100%); }
#mission-vision .content article {
	background: rgba(0, 0, 0, 0.7);
	border-radius: 10px;
	width: 50%;
	margin: 0px auto;
	padding: 25px;
	color: white; }
#mission-vision .content article:first-child {
	margin-bottom: 30px; }
#mission-vision .content article h3 {
	margin: 0px;
	font-size: 19px;
	font-weight: 600; }
#mission-vision .content article p {
	font-weight: 300;
	line-height: 25px; }

#hero-lp {
	background-image: url("/wp-content/uploads/2022/03/hero-lp.jpeg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 0px 0px 40px 40px; }
#hero-lp #overlay {
	padding: 100px 0;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.49) 0%, rgba(21, 106, 177, 0) 100%);
	border-radius: 0px 0px 40px 40px; }
#hero-lp .content {
	display: flex; }
#hero-lp .content article {
	flex: 0 0 50%; }
#hero-lp .content article h1 {
	color: white;
	font-size: 35px;
	letter-spacing: -0.5px;
	font-weight: 600;
	margin: 0px; }
#hero-lp .content article h3 {
	color: white;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: -0.3px;
	line-height: 27px; }
#hero-lp .content article p {
	color: white;
	line-height: 25px; }
#hero-lp .content article .button-reg {
	margin-top: 40px; }

#stappenplan {
	padding: 100px 0; }
#stappenplan .content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between; }
#stappenplan .content article {
	flex: 0 0 47%; }
#stappenplan .content article p {
	color: #7C7C7C;
	line-height: 25px; }
#stappenplan .content article .img-wrapper {
	margin-top: 30px;
	overflow: hidden;
	padding: 0px;
	max-height: 300px;
	min-height: 300px;
	max-width: 100%;
	position: relative;
	border-radius: 15px; }
#stappenplan .content article .img-wrapper img {
	position: relative;
	display: block;
	object-fit: cover;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;
	min-height: 300px; }
#stappenplan .content article input {
	display: none; }
#stappenplan .content article label {
	width: 100%;
	display: flex !important;
	align-items: center;
	font-size: 17px;
	line-height: 25px;
	display: block;
	letter-spacing: -0.25px;
	cursor: pointer;
	background-color: white;
	border-bottom: 2px solid #EBECEE;
	padding: 20px 20px 20px 0;
	color: black;
	font-weight: 600;
	transition: ease .5s;
	position: relative;
	/* ADDING THIS IS REQUIRED */ }
#stappenplan .content article label i {
	margin-right: 5px;
	color: #F15A29;
	font-size: 24px; }
#stappenplan .content article label strong {
	color: black;
	font-weight: 600;
	margin-right: 10px; }
#stappenplan .content article label span {
	margin-right: 10px;
	color: #F15A29;
	min-width: 19px;
	min-height: 19px;
	line-height: 19px;
	text-align: center;
	border-radius: 50%;
	font-size: 11px;
	background-color: rgba(241, 90, 41, 0.1); }
#stappenplan .content article label::after {
	content: '\f078';
	font-family: 'Font Awesome\ 5 Free';
	font-size: 16px;
	font-weight: bold;
	color: black;
	line-height: 35px;
	text-align: center;
	right: 0;
	position: absolute; }
#stappenplan .content article input:checked + label::after {
	content: '\f077'; }
#stappenplan .content article .content {
	background: white;
	padding: 0px 0px 10px 0px;
	margin: 0 0 1px 0; }
#stappenplan .content article input + label + .content {
	display: none;
	padding: 10px 0px; }
#stappenplan .content article input:checked + label + .content {
	position: relative;
	display: block;
	margin: -25px 0 6px 0;
	border-bottom: 2px solid #F9F9F9; }
#stappenplan .content article input:checked + label + .content p {
	color: #7C7C7C;
	line-height: 27px;
	font-size: 15px; }
#stappenplan .content article input:checked + label + .content p a {
	color: #F15A29; }
#stappenplan .content article input:checked + label + .content p a:hover {
	text-decoration: underline; }

#videos {
	padding: 50px 0; }
#videos .content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap; }
#videos .content article {
	flex: 0 0 24%; }
#videos .content article h4 {
	color: #1E429B;
	margin-bottom: 25px;
	font-weight: 600; }
#videos .content article iframe {
	width: 100%;
	height: 200px;
	margin-bottom: 50px;
	border-radius: 5px; }

#content-section {
	position: relative;
	padding: 100px 0; }
#content-section .content {
	display: flex;
	justify-content: space-between;
	align-items: center; }
#content-section .content .text {
	margin-left: 15%; }
#content-section .content article {
	flex: 0 0 34%; }
#content-section .content article p {
	color: #7C7C7C;
	line-height: 25px; }
#content-section .content .img {
	flex: 0 0 41%; }
#content-section .content .img .img-wrapper {
	overflow: hidden;
	padding: 0px;
	max-height: 500px;
	max-width: 100%;
	position: relative;
	border-radius: 15px 0 0 15px;
	top: 0; }
#content-section .content .img .img-wrapper img {
	position: relative;
	display: block;
	object-fit: cover;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 500px; }

#content-section.bg {
	background-color: #F9F9F9; }
#content-section.bg .content article h2 {
	color: black; }

#content-section.invert .content .text {
	margin-left: unset;
	margin-right: 15%; }
#content-section.invert .content .img .img-wrapper {
	border-radius: 0 15px 15px 0; }

#content-section.invert.bg {
	position: relative;
	padding: 50px 0; }
#content-section.invert.bg .content {
	display: flex;
	position: relative;
	justify-content: flex-end; }
#content-section.invert.bg .content .img {
	position: absolute;
	left: 0;
	width: 41%; }
#content-section.invert.bg .content .text {
	position: relative; }

#content-section.invert.bg.product {
	margin: 100px 0; }

footer {
	padding: 100px 0 0 0;
	background-color: #e8eff729; }
footer .content {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-gap: 25px;
	grid-template-areas: ". a  b c"; }
footer .content .two {
	grid-area: a; }
footer .content .three {
	grid-area: b }
footer .content article img {
	width: 120px; }
footer .content article p {
	color: #7C7C7C;
	line-height: 25px; }
footer .content article h4 {
	font-weight: 600;
	letter-spacing: -0.4px;
	margin-top: 0px; }
footer .content article ul {
	padding: 0px;
	margin: 0px; }
footer .content article ul li {
	list-style-type: none;
	color: #7C7C7C;
	margin: 5px 0;
	line-height: 25px; }
footer .content article ul li a {
	color: #7C7C7C; }
footer .content article ul li a:hover {
	text-decoration: underline; }
footer .content article ul li .social-link {
	color: #F15A29;
	font-weight: 600; }
footer .content article ul li .social-link:hover {
	text-decoration: unset; }
footer .content article .socials {
	display: flex;
	align-items: center; }
footer .content article .socials a {
	margin-right: 14px; }
footer .content article .socials a i {
	color: #7C7C7C;
	transition: .15s; }
footer .content article .socials a:hover i {
	color: #F15A29; }
footer #footer-bottom {
	background-color: #E8EFF7;
	padding: 20px 0;
	margin-top: 100px; }
footer #footer-bottom .content {
	display: flex;
	justify-content: space-between;
	align-items: center; }
footer #footer-bottom .content article .info {
	color: #7C7C7C;
	margin-left: 15px;
	font-size: 15px; }
footer #footer-bottom .content article .info:hover {
	text-decoration: underline; }
footer #footer-bottom .content article p {
	color: #7C7C7C;
	display: flex;
	align-items: center;
	margin: 0px;
	font-size: 15px; }
footer #footer-bottom .content article p img {
	margin-left: 7px;
	width: 20px;
	display: block; }

#contact-formulier {
	padding: 100px 0; }
#contact-formulier .content {
	display: flex;
	align-items: flex-start;
	justify-content: space-between; }
#contact-formulier .content article {
	flex: 0 0 47%; }
#contact-formulier .content article p {
	color: #7C7C7C;
	line-height: 25px; }
#contact-formulier .content .right {
	flex: 0 0 30%; }
#contact-formulier .content .right .contact-info {
	display: flex;
	align-items: flex-start;
	position: relative;
	width: 100%;
	margin-bottom: 50px; }
#contact-formulier .content .right .contact-info div i {
	color: #F15A29;
	font-size: 26px;
	position: relative;
	top: -5px;
	left: -10px; }
#contact-formulier .content .right .contact-info div h4 {
	margin: 0px;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: -0.3px; }
#contact-formulier .content .right .contact-info div p {
	margin-top: 10px; }
#contact-formulier .content .right .contact-info div a {
	color: black;
	font-weight: 600;
	line-height: 24px;
	position: relative;
	display: contents;
	transition: .15s; }
#contact-formulier .content .right .contact-info div a:before {
	content: '\f0a9';
	font-family: 'Font Awesome\ 5 Free';
	color: white;
	font-size: 15px;
	position: absolute;
	right: 10%;
	transition: .15s; }
#contact-formulier .content .right .contact-info div a:hover {
	color: #F15A29; }
#contact-formulier .content .right .contact-info div a:hover:before {
	color: #F15A29; }

#hero-lp.product {
	background-image: url("/wp-content/uploads/2022/03/product.jpg"); }

#info-boxes {
	padding: 100px 0; }
#info-boxes .content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start; }
#info-boxes .content article {
	flex: 0 0 30%; }
#info-boxes .content article i {
	color: #F15A29;
	font-size: 27px;
	display: block;
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 100px;
	background-color: rgba(241, 90, 41, 0.15); }
#info-boxes .content article h4 {
	font-weight: 600; }
#info-boxes .content article p {
	color: #7C7C7C;
	line-height: 25px; }
#info-boxes .content article a {
	color: #F15A29;
	font-weight: 600; }
#info-boxes .content article a:after {
	content: '\f061';
	font-family: 'Font Awesome\ 5 Free';
	color: #F15A29;
	font-weight: bold;
	font-size: 13px;
	margin-left: 10px;
	transition: .15s; }
#info-boxes .content article a:hover:after {
	margin-left: 13px; }

#info-boxes.product {
	padding-top: 0px; }

.text-section.bullets.two.product {
	padding-top: 100px; }

#intro-lp {
	padding: 100px 0; }
#intro-lp .content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start; }
#intro-lp .content article {
	flex: 0 0 47%; }
#intro-lp .content article p {
	color: #7C7C7C;
	line-height: 25px;
	margin-top: 0px; }

#info-boxes.over h2 {
	margin-bottom: 50px;
}

#info-boxes.over {
	background-color: #F9F9F9; }
#info-boxes.over .content {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-gap: 25px; }
#info-boxes.over .content article {
	flex: 0 0 24%;
	margin-bottom: 30px; }


/* The Modal (background) */
#over-ons .modal {
	display: none; /* Hidden by default */
	position: fixed !important; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
#over-ons .modal-content {
	background-color: white;
	margin: auto;
	padding: 35px;
	width: 50%;
}
#over-ons .modal-content p {
	color: black;
	font-weight: unset;
	font-style: unset;
	margin: 0px;
	line-height: 25px;
}

/* The Close Button */
#over-ons .close {
	color: black !important;
	position: absolute;
	font-size: 28px;
	font-weight: 400 !important;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	background-color: white;
	top: -17px;
	right: -25px;
	box-shadow: 5px 4px 11px -3px grey;
}

#over-ons .close:hover,
#over-ons .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

#over-ons h2 {
	text-align: center;
	margin-bottom: 50px;
}

/* partners */
#partners-slider {
	padding-bottom: 100px;
}
#partners-slider h2 {
	text-align: center;
}
#partners-slider #gallery-1 {
	display: flex;
}
#partners-slider #gallery-1 .slick-track {
	display: flex;
	align-items: center;
}
/* #partners-slider #gallery-1 .gallery-item {
	width: 100px !important;
} */
#partners-slider #gallery-1 .gallery-item img {
	margin: 0px auto;
	width: 75%;
	height: auto;
}

#over-ons {
	padding: 100px 0; }
#over-ons #wrapper {
	max-width: 60%; }
#over-ons .content {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-gap: 60px; }
#over-ons .content .teamlid div {
	position: relative; }
#over-ons .content .teamlid .img-wrapper {
	overflow: hidden;
	padding: 0px;
	max-height: 300px;
	min-height: 300px;
	max-width: 100%;
	position: relative;
	border-radius: 10px 50px 10px 10px;
}
#over-ons .content .teamlid div img {
	width: 100%;
	display: block;
	object-fit: cover;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;	
	min-height: 300px;	
}	
#over-ons .content .teamlid div .social {
	background-color: white;
	position: absolute;
	bottom: 20px;
	right: 20px;
	display: block;
	width: 52px;
	height: 52px;
	line-height: 55px;
	text-align: center;
	border-radius: 5px; }
#over-ons .content .teamlid div .social i {
	font-size: 18px; }
#over-ons .content .teamlid h4 {
	color: black;
	font-weight: 700;
	letter-spacing: -0.4px;
	font-size: 17px;
	margin-bottom: 0px; }
#over-ons .content .teamlid .functie {
	color: #F15A29;
	font-weight: 600;
	font-style: italic; }
#over-ons .content .teamlid .social,
#over-ons .content .teamlid span {
	cursor: pointer;
	color: #1E429B;
	font-weight: 600; }

#over-ons .content .teamlid span {
	transition: .3s;
}
#over-ons .content .teamlid span:hover {
	opacity: 0.7;
}
#over-ons .content .teamlid span i {
	font-size: 12.5px;
	margin-left: 4px;
}

#onze-partners {
	padding: 0 0 60px 0; }
#onze-partners #wrapper {
	max-width: 60%; }
#onze-partners h2 {
	text-align: center; }
#onze-partners .content {
	display: flex;
	justify-content: space-between;
	align-items: center; }
#onze-partners .content article {
	flex: 0 0 15%; }
#onze-partners .content article img {
	width: 50%;
	margin: 0px auto;
	display: block;
	filter: grayscale(100%);
	opacity: .2;
	transition: .15s; }
#onze-partners .content article img:hover {
	filter: unset;
	opacity: unset; }

#pakketten {
	padding: 100px 0;
	background-color: #F9F9F9; }
#pakketten .content {
	display: flex;
	justify-content: space-between;
	align-items: center; }
#pakketten .content .left {
	flex: 0 0 25%; }
#pakketten .content .left h2 {
	color: black; }
#pakketten .content .left p {
	color: #7C7C7C;
	line-height: 25px; }
#pakketten .content .left p a {
	color: #F15A29;
	font-weight: 600; }
#pakketten .content .left p a:hover {
	text-decoration: underline; }
#pakketten .content .right {
	flex: 0 0 70%;
	display: flex;
	justify-content: space-between; }
#pakketten .content .right .img-wrapper {
	flex: 0 0 32%;
	overflow: hidden;
	padding: 0px;
	max-height: 300px;
	max-width: 300px;
	position: relative;
	border-radius: 20px; }
#pakketten .content .right .img-wrapper .info {
	background-color: white;
	border-radius: 10px;
	padding: 13px 15px;
	color: black;
	font-weight: 600;
	position: absolute;
	top: 16px;
	left: 16px;
	z-index: 99;
	letter-spacing: -0.4px;
	display: flex;
	align-items: center; }
#pakketten .content .right .img-wrapper .info i {
	color: #F15A29;
	margin-right: 4px; }
#pakketten .content .right .img-wrapper .last i {
	font-size: 23px; }
#pakketten .content .right .img-wrapper .tba {
	position: absolute;
	background-color: white;
	border-radius: 10px;
	padding: 13px 15px;
	color: black;
	font-weight: 600;
	position: absolute;
	bottom: 16px;
	left: 16px;
	z-index: 99;
	display: flex;
	align-items: center;
	font-size: 13px; }
#pakketten .content .right .img-wrapper .tba i {
	margin-right: 5px;
	color: #F15A29;
	font-size: 12px; }
#pakketten .content .right .img-wrapper img {
	display: block;
	object-fit: cover;
	min-width: 300px;
	min-height: 300px;
	width: auto;
	height: auto;
	max-width: 300px;
	max-height: 300px;
	outline: 300px solid rgba(0, 0, 0, 0.2) !important;
	outline-offset: -300px;
	overflow: hidden;
	position: relative; }

.text-section {
	padding: 100px 0 0 0; }
.text-section .content article h2 {
	text-align: center; }
.text-section .content article p {
	color: #7C7C7C;
	line-height: 25px; }
.text-section .content article p a {
	color: #F15A29;
	font-weight: 600; }
.text-section .content article p a:hover {
	text-decoration: underline; }

.text-section.bullets {
	padding: 140px 0 100px 0; }
.text-section.bullets #wrapper {
	max-width: 50%; }
.text-section.bullets .content article ul {
	padding: 0px;
	margin: 0px; }
.text-section.bullets .content article ul li {
	list-style-type: none;
	margin: 10px 0;
	color: #7C7C7C;
	line-height: 25px; }
.text-section.bullets .content article ul li:before {
	content: "\2022";
	color: #F15A29;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em; }

.text-section.bullets.two #wrapper {
	max-width: 70%; }
.text-section.bullets.two .content {
	display: flex;
	justify-content: space-between; }
.text-section.bullets.two .content article {
	flex: 0 0 47%; }

.text-section.two {
	padding-top: 0px; }
.text-section.two .content {
	display: flex;
	justify-content: space-between; }
.text-section.two .content article {
	flex: 0 0 47%; }
.text-section.two .content article h2 {
	text-align: left; }

.text-section.two.bg {
	background-color: #F9F9F9;
	padding: 100px 0; }
.text-section.two.bg .content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start; }
.text-section.two.bg .content article {
	flex: 0 0 47%;
	text-align: left; }
.text-section.two.bg .content article h4 {
	margin: 0px;
	color: #F15A29;
	text-transform: uppercase;
	font-weight: 500; }
.text-section.two.bg .content article h2 {
	text-align: left;
	color: #1E429B; }
.text-section.two.bg .content article .button-reg {
	margin-top: 30px; }

/* 404 pagina */
.site-main.page-not-found {
	padding: 200px 0 150px 0;

}
.site-main.page-not-found #content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.site-main.page-not-found #content article {
	flex: 0 0 47%;
}

.site-main.page-not-found #content article p {
	color: #65697A;
	line-height: 25px;
}

.site-main.page-not-found #content article img {
	width: 100%;
	display: block;
	border-radius: 15px;
}

.site-main.page-not-found h1
{
	font-size: 33px;
	letter-spacing: -0.7px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 42px;
}

.site-main.page-not-found .button-reg p {
	margin: 0px;
}

.site-main.page-not-found #wrapper #content .button-reg {
	margin-top: 30px;
}


/* Contact formulier */
#contact-formulier form {
	margin-top: 50px;
}
#contact-formulier input,
#contact-formulier textarea {
	padding: 15px;
	border: 2px solid #EFF0F7;
	outline: none;
	border-radius: 7px;
	font-family: 'Work Sans', sans-serif;
	color: black;
	font-size: 14.5px;
	resize: none;
	transition: .2s;
	width: 70%;
}

#contact-formulier input:focus,
#contact-formulier textarea:focus {
	border: 2px solid #F15A29;
}

#contact-formulier input::placeholder,
#contact-formulier textarea::placeholder {
	color: #7C7C7C;
}

#contact-formulier input[type=submit] {
	-webkit-appearance: none;
	cursor: pointer;
	width: 30%;
	margin-top: 25px;
	display: block;
	border-radius: 50px;
}


/* Leaflet map */
.leaflet-popup-content {
	width: 150px !important;
	font-family: 'Work Sans', sans-serif !important;
}
.leaflet-popup-content p strong font {
	font-size: 15px;
	font-weight: 700;
	letter-spacing: unset !important;
}
.leaflet-popup-content p {
	margin: 0 0 7px 0 !important;
	color: #1e429b;
}
.leaflet-popup-content br {
	display: none;
}
.leaflet-popup-content ul {
	margin: 0px;
	padding: 0px;
}
.leaflet-popup-content ul li {
	list-style-type: none;
	margin: 7px 0;
	font-weight: 500;
	position: relative;
	font-size: 13px;
	letter-spacing: unset;
}
.leaflet-popup-content ul li:before {
	content: '\f192';
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	font-size: 7px;
	position: relative;
	top: -1.4px;
	color: #1e429b;
	margin-right: 5px;
}
.leaflet-container a.leaflet-popup-close-button {
	top: 7px !important;
	right: 7px !important;
}


/* Single team lid */
#single-team-lid {
	padding: 100px 0;
}
#single-team-lid .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
#single-team-lid .content article {
	flex: 0 0 47%;
}
#single-team-lid .content article .team-lid-title {
	font-size: 30px;
	margin-bottom: 20px;
}
#single-team-lid .content article p {
	color: #7C7C7C;
	line-height: 25px;
	margin-top: 0px;
}
#single-team-lid .content article img {
	width: 50%;
	display: block;
	margin: 0px auto;
	border-radius: 10px 50px 10px 10px;
}
#single-team-lid .content article .socials {
	margin-top: 40px;
}
#single-team-lid .content article .socials ul {
	padding: 0px;
	margin: 0px;
	display: flex;
	align-items: center;
}
#single-team-lid .content article .socials ul li {
	list-style: none;
	margin-right: 10px;
}
#single-team-lid .content article .socials ul li a {
	color: #1e429b;
}


@media only screen and (max-width: 600px) {
	#wrapper {
		max-width: 90%; }

	body h2 {
		font-size: 24px;
		margin-bottom: 15px;
		line-height: 29px; }

	ul#mega-menu-menu-1 {
		padding: 40px !important;
	}

	/*  Home pagina	 */
	#hero #overlay {
		padding: 60px 0;
	}
	#hero h1 {
		max-width: unset;
		font-size: 34px;
		line-height: 35px;
	}
	#hero p {
		max-width: unset;
	}
	#hero .content article {
		margin-bottom: 35px;
	}

	#mission-vision #overlay {
		padding: 60px 0;
	}
	#mission-vision .content article {
		width: 100%;
	}



	/* 	Landings pagina general	 */
	#hero-lp {
		border-radius: 0px 0px 20px 20px; }
	#hero-lp #overlay {
		padding: 50px 0;
		border-radius: 0px 0px 20px 20px; }
	#hero-lp .content article {
		flex: 0 0 100%; }
	#hero-lp .content article h1 {
		font-size: 30px; }
	#hero-lp .content article h3 {
		font-size: 17px; }

	/* 	science pagina */
	.text-section {
		padding-top: 50px; }

	#content-section {
		padding: 50px 0; }
	#content-section .content {
		flex-wrap: wrap; }
	#content-section .content .text {
		margin-left: 5%; }
	#content-section .content article {
		flex: 0 0 90%; }
	#content-section .content .img {
		flex: 0 0 90%;
		margin-left: 5%; }
	#content-section .content .img .img-wrapper {
		border-radius: 10px;
		margin-top: 20px;
		max-height: 190px; }
	#content-section .content .img .img-wrapper img {
		max-height: 190px; }

	#content-section.invert.bg {
		padding: 50px 0; }
	#content-section.invert.bg .content {
		flex-direction: column-reverse; }
	#content-section.invert.bg .content .img {
		position: relative;
		width: 90%;
		margin-left: unset; }
	#content-section.invert.bg .content .img .img-wrapper {
		border-radius: 10px; }
	#content-section.invert.bg .content .text {
		margin: 0 5%; }

	.text-section.bullets {
		padding: 50px 0; }
	.text-section.bullets #wrapper {
		max-width: 80%; }

	.text-section.two.bg {
		padding: 50px 0; }
	.text-section.two.bg .content {
		flex-wrap: wrap; }
	.text-section.two.bg .content article {
		flex: 0 0 100%; }
	.text-section.two.bg .content article h4 {
		margin-bottom: 10px; } 


	footer {
		padding-top: 50px;
	}
	footer .content {
		display: flex;
		flex-wrap: wrap;
	}
	footer .content article {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}
	footer #footer-bottom {
		margin-top: 25px;
	}
	footer #footer-bottom .content article {
		text-align: center;
		display: flex;
		justify-content: center;
		margin-bottom: unset;
	}


	/* Contact pagina */
	#contact-formulier {
		padding: 50px 0 0 0;
	}
	#contact-formulier .content {
		flex-wrap: wrap;
	}
	#contact-formulier .content article,
	#contact-formulier .content .right {
		flex: 0 0 100%;
	}
	#contact-formulier input, #contact-formulier textarea {
		width: 100%;
	}
	#contact-formulier textarea {
		height: 135px;
	}
	#contact-formulier input[type=submit] {
		width: 50%;
	}


	/* Product pagina */
	#content-section.invert .content .img .img-wrapper {
		border-radius: 15px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
	#content-section.invert .content .text {
		margin-left: 5%;
	}

	#info-boxes.product {
		padding-bottom: 25px;
	}
	#info-boxes.product .content {
		flex-wrap: wrap;
	}
	#info-boxes.product .content article {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}

	#pakketten {
		padding: 50px 0;
	}
	#pakketten .content {
		flex-wrap: wrap;
	}
	#pakketten .content .left,
	#pakketten .content .right,
	#pakketten .content .right .img-wrapper {
		flex: 0 0 100%;
	}
	#pakketten .content .right {
		width: 100%;
		flex-wrap: wrap;
		margin-top: 25px;
	}
	#pakketten .content .right article {
		margin: 0 5px;
	}

	#pakketten .content .right .img-wrapper,
	#pakketten .content .right .img-wrapper img {
		max-width: 100%;
		min-width: 100%;
		max-height: 230px;
		min-height: 236px;
	}
	.text-section.bullets.two.product {
		padding-top: 50px;
	}
	.text-section.bullets.two #wrapper {
		max-width: 90%;
	}
	.text-section.bullets.two .content {
		flex-wrap: wrap;
	}
	.text-section.bullets.two .content article {
		flex: 0 0 100%;
		padding: 0 15px;
	}

	.text-section.two .content {
		flex-wrap: wrap;
	}
	.text-section.two .content article {
		flex: 0 0 100%;
	}

	#content-section.invert.bg.product {
		margin: 40px 0 0 0;
	}


	/* Portal pagina */
	#stappenplan {
		padding: 50px 0;
	}
	#stappenplan .content {
		flex-wrap: wrap;
	}
	#stappenplan .content article {
		flex: 0 0 100%;
	}
	#stappenplan .content article .img-wrapper,
	#stappenplan .content article .img-wrapper img {
		max-height: 180px;
		min-height: 180px;
	}
	#stappenplan .content article .img-wrapper {
		margin-bottom: 25px;
	}
	#stappenplan .content article label {
		font-size: 16px;
	}
	#stappenplan .content article label i {
		font-size: 22px;
	}

	#videos {
		padding: 0 0 50px 0;
	}
	#videos .content article {
		flex: 0 0 100%;
	}
	#videos .content article iframe {
		margin-bottom: unset;
	}


	/* About us  */
	#intro-lp {
		padding: 50px 0;
	}
	#intro-lp .content {
		flex-wrap: wrap;
	}
	#intro-lp .content article {
		flex: 0 0 100%;
	}

	#info-boxes {
		padding: 50px 0;
	}
	#info-boxes.over .content {
		flex-wrap: wrap;
		display: flex;
	}
	#info-boxes .content article,
	#info-boxes.over .content article {
		flex: 0 0 100%;
	}

	#over-ons {
		padding: 50px 0 15px 0;
	}
	#over-ons #wrapper {
		max-width: 90%;
	}
	#over-ons .content {
		display: flex;
		justify-content: space-between;
		grid-template-columns: unset;
		grid-gap: unset;
		flex-wrap: wrap;
	}
	#over-ons .content article {
		flex: 0 0 47%;
		margin-bottom: 35px;
	}
	#over-ons .content article h4 {
		font-size: 15px;
	}
	#over-ons .content article p {
		margin-top: 8px;
		font-size: 14px;
		line-height: 19px;
	}
	#over-ons .content article div .social {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	#partners-slider {
		padding-bottom: 50px;
	}
	#partners-slider #gallery-1 .gallery-item img {
		width: 95%;
	}
	
	#onze-partners {
		padding-bottom: 50px;
	}
	#onze-partners #wrapper {
		max-width: 90%;
	}
	#onze-partners .content article {
		flex: unset;
	}
	#onze-partners .content article img {
		display: block;
		height: 100%;
	}
	#onze-partners .slick-track {
		display: flex;
		align-items: center;
	}


	/* 404 pagina */
	.site-main.page-not-found {
		padding: 35px 0 60px 0;

	}
	.site-main.page-not-found #content {
		flex-wrap: wrap;
	}

	.site-main.page-not-found #content article {
		flex: 0 0 100%;
	}

	.site-main.page-not-found #content article p {
		color: #65697A;
		line-height: 25px;
	}

	.site-main.page-not-found #content article img {
		margin-top: 30px;
	}

	.site-main.page-not-found h1
	{
		font-size: 30px;
		letter-spacing: -0.6px;
		line-height: 41px;
		margin-bottom: 15px;
	}

	.site-main.page-not-found .button-reg p {
		margin: 0px;
	}

	.site-main.page-not-found #wrapper #content .button-reg {
		margin-top: 20px;
	}


}
@media screen and (min-width: 601px) and (max-width: 767px) {
	#wrapper {
		max-width: 80%; }

	body h2 {
		font-size: 28px;
		line-height: 36px; } 

	ul#mega-menu-menu-1 {
		padding: 40px !important;
	}

	/*  Home pagina	 */
	#hero #overlay {
		padding: 75px 0;
	}
	#hero h1 {
		max-width: unset;
		font-size: 36px;
		line-height: 35px;
	}
	#hero p {
		max-width: 70%;
	}
	#hero .content article {
		margin-bottom: 35px;
	}

	#mission-vision #overlay {
		padding: 60px 0;
	}
	#mission-vision .content article {
		width: 100%;
	}


	/* 	Landings pagina general	 */
	#hero-lp {
		border-radius: 0px 0px 20px 20px; }
	#hero-lp #overlay {
		padding: 50px 0;
		border-radius: 0px 0px 20px 20px; }
	#hero-lp .content article {
		flex: 0 0 100%; }
	#hero-lp .content article h1 {
		font-size: 30px; }
	#hero-lp .content article h3 {
		font-size: 17px; }

	/* 	science pagina */
	.text-section {
		padding-top: 50px; }

	#content-section {
		padding: 50px 0; }
	#content-section .content {
		flex-wrap: wrap; }
	#content-section .content .text {
		margin-left: 10%; }
	#content-section .content article {
		flex: 0 0 80%; }
	#content-section .content .img {
		flex: 0 0 80%;
		margin-left: 10%; }
	#content-section .content .img .img-wrapper {
		border-radius: 10px;
		margin-top: 20px;
		max-height: 220px; }
	#content-section .content .img .img-wrapper img {
		max-height: 220px; }

	#content-section.invert.bg {
		padding: 50px 0; }
	#content-section.invert.bg .content {
		flex-direction: column-reverse; }
	#content-section.invert.bg .content .img {
		position: relative;
		width: 80%;
		margin-left: unset; }
	#content-section.invert.bg .content .img .img-wrapper {
		border-radius: 10px; }
	#content-section.invert.bg .content .text {
		margin: 0 10%; }

	.text-section.bullets {
		padding: 50px 0; }
	.text-section.bullets #wrapper {
		max-width: 80%; }

	.text-section.two.bg {
		padding: 50px 0; }
	.text-section.two.bg .content {
		flex-wrap: wrap; }
	.text-section.two.bg .content article {
		flex: 0 0 100%; }
	.text-section.two.bg .content article h4 {
		margin-bottom: 10px; } 

	footer {
		padding-top: 50px;
	}
	footer .content {
		display: flex;
		flex-wrap: wrap;
	}
	footer .content article {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}
	footer #footer-bottom {
		margin-top: 25px;
	}
	footer #footer-bottom .content article {
		text-align: center;
		display: flex;
		justify-content: center;
		margin-bottom: unset;
	}
	footer .content .two,
	footer .content .three {
		flex: 0 0 45%;
	}


	/* Contact pagina */
	#contact-formulier {
		padding: 50px 0 0 0;
	}
	#contact-formulier .content {
		flex-wrap: wrap;
	}
	#contact-formulier .content article,
	#contact-formulier .content .right {
		flex: 0 0 100%;
	}
	#contact-formulier input, #contact-formulier textarea {
		width: 80%;
	}
	#contact-formulier textarea {
		height: 135px;
	}
	#contact-formulier input[type=submit] {
		width: 40%;
	}


	/* Product pagina */
	#content-section.invert .content .img .img-wrapper {
		border-radius: 15px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
	#content-section.invert .content .text {
		margin-left: 10%;
	}

	#info-boxes.product {
		padding-bottom: 25px;
	}
	#info-boxes.product .content {
		flex-wrap: wrap;
	}
	#info-boxes.product .content article {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}

	#pakketten {
		padding: 50px 0;
	}
	#pakketten .content {
		flex-wrap: wrap;
	}
	#pakketten .content .left,
	#pakketten .content .right,
	#pakketten .content .right .img-wrapper {
		flex: 0 0 100%;
	}
	#pakketten .content .right {
		width: 100%;
		flex-wrap: wrap;
		margin-top: 25px;
	}
	#pakketten .content .right article {
		margin: 0 5px;
	}

	#pakketten .content .right .img-wrapper,
	#pakketten .content .right .img-wrapper img {
		max-width: 100%;
		min-width: 100%;
		max-height: 230px;
		min-height: 236px;
	}
	.text-section.bullets.two.product {
		padding-top: 50px;
	}
	.text-section.bullets.two #wrapper {
		max-width: 80%;
	}
	.text-section.bullets.two .content {
		flex-wrap: wrap;
	}
	.text-section.bullets.two .content article {
		flex: 0 0 100%;
		padding: 0 15px;
	}

	.text-section.two .content {
		flex-wrap: wrap;
	}
	.text-section.two .content article {
		flex: 0 0 100%;
	}

	#content-section.invert.bg.product {
		margin: 40px 0 0 0;
	}


	/* Portal pagina */
	#stappenplan {
		padding: 50px 0;
	}
	#stappenplan .content {
		flex-wrap: wrap;
	}
	#stappenplan .content article {
		flex: 0 0 100%;
	}
	#stappenplan .content article .img-wrapper,
	#stappenplan .content article .img-wrapper img {
		max-height: 180px;
		min-height: 180px;
	}
	#stappenplan .content article .img-wrapper {
		margin-bottom: 25px;
	}
	#stappenplan .content article label {
		font-size: 16px;
	}
	#stappenplan .content article label i {
		font-size: 22px;
	}

	#videos {
		padding: 0 0 50px 0;
	}
	#videos .content article {
		flex: 0 0 100%;
	}
	#videos .content article iframe {
		margin-bottom: unset;
	}


	/* About us  */
	#intro-lp {
		padding: 50px 0;
	}
	#intro-lp .content {
		flex-wrap: wrap;
	}
	#intro-lp .content article {
		flex: 0 0 100%;
	}

	#info-boxes {
		padding: 50px 0;
	}
	#info-boxes.over .content {
		flex-wrap: wrap;
		display: flex;
	}
	#info-boxes .content article,
	#info-boxes.over .content article {
		flex: 0 0 100%;
	}

	#over-ons {
		padding: 50px 0 15px 0;
	}
	#over-ons #wrapper {
		max-width: 80%;
	}
	#over-ons .content {
		display: flex;
		justify-content: space-between;
		grid-template-columns: unset;
		grid-gap: unset;
		flex-wrap: wrap;
	}
	#over-ons .content article {
		flex: 0 0 47%;
		margin-bottom: 35px;
	}
	#over-ons .content article h4 {
		font-size: 15px;
	}
	#over-ons .content article p {
		margin-top: 8px;
		font-size: 14px;
		line-height: 19px;
	}
	#over-ons .content article div .social {
		width: 35px;
		height: 35px;
		line-height: 35px;
	}

	#partners-slider {
		padding-bottom: 50px;
	}
	#partners-slider #gallery-1 .gallery-item img {
		width: 95%;
	}
	
	#onze-partners {
		padding-bottom: 50px;
	}
	#onze-partners #wrapper {
		max-width: 80%;
	}
	#onze-partners .content article {
		flex: unset;
	}
	#onze-partners .content article img {
		display: block;
		height: 100%;
	}
	#onze-partners .slick-track {
		display: flex;
		align-items: center;
	}



	/* 404 pagina */
	.site-main.page-not-found {
		padding: 35px 0 60px 0;

	}
	.site-main.page-not-found #content {
		flex-wrap: wrap;
	}

	.site-main.page-not-found #content article {
		flex: 0 0 100%;
	}

	.site-main.page-not-found #content article p {
		color: #65697A;
		line-height: 25px;
	}

	.site-main.page-not-found #content article img {
		margin-top: 30px;
	}

	.site-main.page-not-found h1
	{
		font-size: 30px;
		letter-spacing: -0.6px;
		line-height: 41px;
		margin-bottom: 15px;
	}

	.site-main.page-not-found .button-reg p {
		margin: 0px;
	}

	.site-main.page-not-found #wrapper #content .button-reg {
		margin-top: 20px;
	}


}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#wrapper {
		max-width: 75%; }

	body h2 {
		font-size: 28px;
		line-height: 36px; 
	} 

	ul#mega-menu-menu-1 {
		padding: 40px !important;
	}

	/*  Home pagina	 */
	#hero #overlay {
		padding: 75px 0;
	}
	#hero h1 {
		max-width: unset;
		font-size: 36px;
		line-height: 35px;
	}
	#hero p {
		max-width: 70%;
	}
	#hero .content article {
		margin-bottom: 35px;
	}

	#mission-vision #overlay {
		padding: 60px 0;
	}
	#mission-vision .content article {
		width: 100%;
	}


	/* 	Landings pagina general	 */
	#hero-lp {
		border-radius: 0px 0px 20px 20px; }
	#hero-lp #overlay {
		padding: 50px 0;
		border-radius: 0px 0px 20px 20px; }
	#hero-lp .content article {
		flex: 0 0 100%; }
	#hero-lp .content article h1 {
		font-size: 30px; }
	#hero-lp .content article h3 {
		font-size: 17px; }

	/* 	science pagina */
	.text-section {
		padding-top: 50px; }

	#content-section {
		padding: 50px 0; }
	#content-section .content {
		flex-wrap: wrap; }
	#content-section .content .text {
		margin-left: 12.5%; }
	#content-section .content article {
		flex: 0 0 75%; }
	#content-section .content .img {
		flex: 0 0 75%;
		margin-left: 12.5%; }
	#content-section .content .img .img-wrapper {
		border-radius: 10px;
		margin-top: 20px;
		max-height: 220px; }
	#content-section .content .img .img-wrapper img {
		max-height: 220px; }

	#content-section.invert.bg {
		padding: 50px 0; }
	#content-section.invert.bg .content {
		flex-direction: column-reverse; }
	#content-section.invert.bg .content .img {
		position: relative;
		width: 80%;
		margin-left: unset; }
	#content-section.invert.bg .content .img .img-wrapper {
		border-radius: 10px; }
	#content-section.invert.bg .content .text {
		margin: 0 10%; }

	.text-section.bullets {
		padding: 50px 0; }
	.text-section.bullets #wrapper {
		max-width: 75%; }

	.text-section.two.bg {
		padding: 50px 0; }
	.text-section.two.bg .content {
		flex-wrap: wrap; }
	.text-section.two.bg .content article {
		flex: 0 0 100%; }
	.text-section.two.bg .content article h4 {
		margin-bottom: 10px; } 

	footer {
		padding-top: 50px;
	}
	footer .content {
		display: flex;
		flex-wrap: wrap;
	}
	footer .content article {
		flex: 0 0 100%;
		margin-bottom: 25px;
	}
	footer #footer-bottom {
		margin-top: 25px;
	}
	footer #footer-bottom .content article {
		text-align: center;
		display: flex;
		justify-content: center;
		margin-bottom: unset;
	}
	footer .content .two,
	footer .content .three {
		flex: 0 0 45%;
	}


	/* Contact pagina */
	#contact-formulier {
		padding: 70px 0 20px 0;
	}
	#contact-formulier .content article {
		flex: 0 0 60%;
	}
	#contact-formulier .content .right .contact-info div a:before {
		right: -7%;
	}
	#contact-formulier input, #contact-formulier textarea {
		width: 90%;
	}


	/* Product pagina */
	#content-section.invert .content .img .img-wrapper {
		border-radius: 15px;
		margin-top: 0px;
		margin-bottom: 35px;
		min-height: 300px;
		max-height: 300px;
		max-width: 75%;
	}
	#content-section.invert .content .img .img-wrapper img {
		min-height: 300px;
		max-height: 300px;
	}
	#content-section.invert .content .text {
		margin-left: 12.5%;
	}

	#info-boxes.product {
		padding-bottom: 25px;
	}
	#info-boxes.product .content {
		flex-wrap: wrap;
	}
	#info-boxes.product .content article {
		flex: 0 0 25%;
		margin-right: 20px;
		margin-bottom: 25px;
	}

	#pakketten {
		padding: 70px 0;
	}
	#pakketten .content {
		flex-wrap: wrap;
	}
	#pakketten .content .left,
	#pakketten .content .right,
	#pakketten .content .right .img-wrapper {
		flex: 0 0 100%;
	}
	#pakketten .content .right {
		width: 100%;
		flex-wrap: wrap;
		margin-top: 25px;
	}
	#pakketten .content .right article {
		margin: 0 5px;
	}

	#pakketten .content .right .img-wrapper,
	#pakketten .content .right .img-wrapper img {
		max-width: 100%;
		min-width: 100%;
		max-height: 230px;
		min-height: 236px;
	}
	.text-section.bullets.two.product {
		padding-top: 50px;
	}
	.text-section.bullets.two #wrapper {
		max-width: 70%;
	}
	.text-section.bullets.two .content {
		flex-wrap: wrap;
	}
	.text-section.bullets.two .content article {
		flex: 0 0 49%;
		padding: 0 10px;
	}

	.text-section.two .content {
		flex-wrap: wrap;
	}
	.text-section.two .content article {
		flex: 0 0 100%;
	}

	#content-section.invert.bg.product {
		margin: 40px 0 0 0;
	}


	/* Portal pagina */
	#stappenplan {
		padding: 70px 0 45px 0;
	}
	#stappenplan .content {
		flex-wrap: wrap;
	}
	#stappenplan .content article {
		flex: 0 0 100%;
	}
	#stappenplan .content article .img-wrapper,
	#stappenplan .content article .img-wrapper img {
		max-height: 220px;
		min-height: 220px;
		width: 70%;
	}
	#stappenplan .content article .img-wrapper {
		margin-bottom: 25px;
	}

	#videos {
		padding: 0 0 70px 0;
	}
	#videos .content article {
		flex: 0 0 48%;
	}


	/* About us  */
	#intro-lp {
		padding: 60px 0;
	}
	#intro-lp .content {
		flex-wrap: wrap;
	}
	#intro-lp .content article {
		flex: 0 0 100%;
	}

	#info-boxes {
		padding: 60px 0;
	}
	#info-boxes.over .content {
		flex-wrap: wrap;
		display: flex;
	}
	#info-boxes .content article,
	#info-boxes.over .content article {
		flex: 0 0 100%;
	}

	#over-ons {
		padding: 50px 0 15px 0;
	}
	#over-ons #wrapper {
		max-width: 75%;
	}
	#over-ons .content {
		display: flex;
		justify-content: space-between;
		grid-template-columns: unset;
		grid-gap: unset;
		flex-wrap: wrap;
	}
	#over-ons .content article {
		flex: 0 0 30%;
		margin-bottom: 35px;
	}
	#over-ons .content article h4 {
		font-size: 15px;
	}
	#over-ons .content article p {
		margin-top: 8px;
		font-size: 14px;
		line-height: 19px;
	}
	#over-ons .content article div .social {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	#partners-slider {
		padding-bottom: 50px;
	}
	#partners-slider #gallery-1 .gallery-item img {
		width: 90%;
		
	}
	
	#onze-partners {
		padding-bottom: 60px;
	}
	#onze-partners #wrapper {
		max-width: 75%;
	}
	#onze-partners .content article {
		flex: unset;
	}
	#onze-partners .content article img {
		display: block;
		height: 100%;
	}
	#onze-partners .slick-track {
		display: flex;
		align-items: center;
	}



	/* 404 pagina */
	.site-main.page-not-found {
		padding: 35px 0 60px 0;

	}
	.site-main.page-not-found #content {
		flex-wrap: wrap;
	}

	.site-main.page-not-found #content article {
		flex: 0 0 100%;
	}

	.site-main.page-not-found #content article p {
		color: #65697A;
		line-height: 25px;
	}

	.site-main.page-not-found #content article img {
		margin-top: 30px;
		width: 60%;
	}

	.site-main.page-not-found h1
	{
		font-size: 30px;
		letter-spacing: -0.6px;
		line-height: 41px;
		margin-bottom: 15px;
	}

	.site-main.page-not-found .button-reg p {
		margin: 0px;
	}

	.site-main.page-not-found #wrapper #content .button-reg {
		margin-top: 20px;
	}


}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	#wrapper {
		max-width: 75%; }

	body h2 {
		font-size: 28px;
		line-height: 36px; } 

	ul#mega-menu-menu-1 {
		padding: 40px !important;
	}

	/*  Home pagina	 */
	#hero #overlay {
		padding: 90px 0;
	}
	#hero h1 {
		max-width: unset;
		font-size: 39px;
		line-height: 35px;
	}
	#hero p {
		max-width: 60%;
	}
	#hero .content article {
		margin-bottom: 35px;
	}

	#mission-vision .content article:first-child {
		margin-bottom: unset;
	}
	#mission-vision .content {
		display: flex;
	}
	#mission-vision .content article {
		flex: 0 0 47%;
	}


	/* 	Landings pagina general	 */
	#hero-lp {
		border-radius: 0px 0px 30px 30px; }
	#hero-lp #overlay {
		padding: 70px 0;
		border-radius: 0px 0px 30px 30px; }
	#hero-lp .content article {
		flex: 0 0 100%; }
	#hero-lp .content article h1 {
		font-size: 34px; }
	#hero-lp .content article h3 {
		font-size: 18px; }


	/* Science pagina */
	.text-section {
		padding-top: 70px;
	}
	#content-section {
		padding: 70px 0;
	}
	#content-section .content .img {
		flex: 0 0 45%;
	}
	#content-section.invert.bg .content .img {
		width: 45%;
	}
	#content-section.invert.bg {
		padding: 70px 0;
	}
	.text-section.bullets {
		padding: 70px 0;
	}
	.text-section.two.bg {
		padding: 70px 0;
	}
	.text-section.two.bg .content article h4 {
		margin-bottom: 10px;
	}
	footer {
		padding-top: 85px;
	}
	footer #footer-bottom {
		margin-top: 85px;
	}


	/* Contact pagina */
	#contact-formulier {
		padding: 80px 0 30px 0;
	}
	#contact-formulier .content article {
		flex: 0 0 60%;
	}
	#contact-formulier .content .right .contact-info div a:before {
		right: -7%;
	}
	#contact-formulier input, #contact-formulier textarea {
		width: 90%;
	}


	/* Product pagina */
	#content-section.invert .content .text {
		margin-right: 3%;
	}
	#content-section .content article {
		flex: 0 0 48%;
	}

	#pakketten {
		padding: 80px 0;
	}
	#pakketten .content {
		flex-wrap: wrap;
	}
	#pakketten .content .left,
	#pakketten .content .right,
	#pakketten .content .right .img-wrapper {
		flex: 0 0 100%;
	}
	#pakketten .content .right {
		width: 100%;
		margin-top: 25px;
	}
	#pakketten .content .right article {
		margin: 0 5px;
	}

	#pakketten .content .right .img-wrapper,
	#pakketten .content .right .img-wrapper img {
		/* 		max-width: 200px; */
	}

	.text-section.bullets.two.product {
		padding: 80px 0;
	}




	/* Portal pagina */	
	#stappenplan {
		padding-bottom: 60px;
	}
	#videos .content article {
		flex: 0 0 48%;
	}


	/* About us  */
	#intro-lp {
		padding: 80px 0;
	}
	#intro-lp .content {
		flex-wrap: wrap;
	}
	#intro-lp .content article {
		flex: 0 0 47%;
	}

	#info-boxes {
		padding: 80px 0;
	}
	#info-boxes.over .content {
		flex-wrap: wrap;
		display: flex;
	}
	#info-boxes .content article,
	#info-boxes.over .content article {
		flex: 0 0 100%;
		margin: 0 15px 20px 0;
	}

	#over-ons {
		padding: 80px 0 45px 0;
	}
	#over-ons #wrapper {
		max-width: 75%;
	}
	#over-ons .content {
		display: flex;
		justify-content: space-between;
		grid-template-columns: unset;
		grid-gap: unset;
		flex-wrap: wrap;
	}
	#over-ons .content article {
		flex: 0 0 30%;
		margin-bottom: 35px;
	}
	#over-ons .content article h4 {
		font-size: 15px;
	}
	#over-ons .content article p {
		margin-top: 8px;
		font-size: 14px;
		line-height: 19px;
	}
	#over-ons .content article div .social {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}


	#partners-slider {
		padding-bottom: 50px;
	}
	#partners-slider #gallery-1 .gallery-item img {
		width: 120%;
		
	}

}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
	#wrapper {
		max-width: 75%; }

	body h2 {
		font-size: 28px;
		line-height: 36px; } 


	/*  Home pagina	 */
	#hero h1 {
		max-width: 65%;
	}



	/* 	About us */
	#over-ons #wrapper {
		max-width: 70%;
	}

	/* 	Product pagina */
	#pakketten {
		padding: 80px 0;
	}
	#pakketten .content {
		flex-wrap: wrap;
	}
	#pakketten .content .left,
	#pakketten .content .right,
	#pakketten .content .right .img-wrapper {
		flex: 0 0 100%;
	}
	#pakketten .content .right {
		width: 100%;
		margin-top: 25px;
	}
	#pakketten .content .right article {
		margin: 0 5px;
	}

	#pakketten .content .right .img-wrapper,
	#pakketten .content .right .img-wrapper img {
		/* 		max-width: 200px; */
	}

	.text-section.bullets.two.product {
		padding: 80px 0;
	}


}

@media screen and (min-width: 1501px) and (max-width: 1915px) {
	
	#pakketten #wrapper {
		max-width: 80%;
	}
	#pakketten .content .right .img-wrapper {
		max-width: 280px;
	}
	#pakketten .content .right .img-wrapper img {
		min-width: 280px;
		max-width: 280px;
	}
	
}
